#live-chat-content-frame {
    border: none;
    height: inherit;
}
.live-chat-frame {
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    bottom: 0;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    -o-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    position: fixed;
    right: 10px;
    width: 300px;
    height: 470px;
    z-index: 500;
}
.ie8 .live-chat-frame {
    border: 1px #e6e6e6 solid;
}
.live-chat-frame .header{
    background-color: #3f85c6;
    border-radius: 5px 5px 0 0;
    color: #fff;
    overflow: hidden;
    padding: 3px 10px 6px;
    height: 36px;
}

.live-chat-frame .header .title {
    background:url(../images/live-chat/chat-icon.png) no-repeat left 3px;
    padding: 0 0 0 36px;
    float: left;
    font-size:18px;
    line-height: 27px;
    margin-top: 3px;
}
.live-chat-frame .header .btn {
    cursor: pointer;
    float: right;
    height: 18px;
    margin-left: 5px;
    margin-top: 9px;
    width: 19px;
}
.live-chat-frame .header .btn.close {
    background:url(../images/live-chat/chat-popup-close.png) no-repeat right center;
}

.leaveChat-confirm-message {
    margin-top: 10px;
    color: #555;
    font-size: 16px;
    text-align: center;
}

.leave-chat .button-row {
    font-size: 0;
    padding: 20px 0;
    text-align: center;
}

.live-chat-frame .button {
    background-image: none;
    background-color: #3f85c6;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    padding: 0 25px;
    display:inline-block;
    cursor:pointer;
    height: auto;
    margin: 0px 3px;
}

/*init area*/
.chat_block {
    bottom: 0;
    display: inline-block;
    position: fixed;
    right: 10px;
    z-index: 200;
}

.chat_block .need_help {
    background: #f99f75; /* Old browsers */
    background: -moz-linear-gradient(top,  #f99f75 0%, #f9a076 50%, #f97638 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99f75), color-stop(50%,#f9a076), color-stop(100%,#f97638)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f99f75 0%,#f9a076 50%,#f97638 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f99f75 0%,#f9a076 50%,#f97638 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f99f75 0%,#f9a076 50%,#f97638 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f99f75 0%,#f9a076 50%,#f97638 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99f75', endColorstr='#f97638',GradientType=0 ); /* IE6-9 */

    border-radius: 5px;
    color: #fff;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
    box-shadow: 0 0 5px #000;
}

.chat_block .down_arrow {
    background:url(../images/live-chat/chat_down_arrow.png) no-repeat left top;
    bottom: -14px;
    display: inline-block;
    height: 14px;
    left: 16px;
    position: absolute;
    width: 21px;
}

.chat_block .help {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
}
.chat_block .ask {
    font-size: 14px;
}
.chat_btn {
    background-color: #3f85c6;
    border-radius: 5px 5px 0 0;
    color: #fff;
    display: inline-block;
    height: 36px;
    line-height: 32px;
    padding: 0 20px;
    cursor:pointer;
}
.chat_btn .title {
    font-size: 20px;
    font-weight: bold;
}
.chat_btn .chat_us {
    font-size: 20px;
}